Before We Start



Thank you for purchasing, or considering purchasing, our themes. The following knowledge base will help you install and set up your theme and plugins, as well as explain how to make some minor modifications to your theme. For any bugs that you notice, just use our ticket system, and we’ll fix them.

Before you start going through the knowledge base articles, there are some prerequisites that you must follow. First one is to have WordPress installed. If you have that covered, you can carry on. We always test our themes when the new update comes out, but generally we support WordPress 4.0 and higher. Some functions and methods have changed through the years, especially with the release of WordPress 4.0, so our themes changed accordingly. Generally it’s best to have the latest, stable release of WordPress.
Besides that, the server where you’ve set up your WordPress installation needs to have PHP 5 and MySQL 5 or higher for everything to function properly.

Our themes are tested on most modern browsers – Google Chrome, Mozilla Firefox, Opera, Internet Explorer (IE9 upwards) and Safari. Have in mind that every browser has its own quirks, and generally render some things a bit different, so if your fonts look better on Safari or Firefox, it’s not due to our themes, it’s just the way the browsers work. Trust us, this is far more frustrating for developers. We just learned to live with it. You should too, it will save you a lot of hair pulling.

Happy reading :)

Next article